ul.productlist_paging { margin: 2px 10px 0 0; padding: 0 0 4px 0; text-align: center;}
	ul.productlist_paging li {display: inline; list-style-type: none; color: #777777;}
	ul.productlist_paging a { background: url(../_images/backgrounds/paging_bkg.png) repeat-x scroll top left; border: 1px solid #ccc!important; color: #000!important; display: inline-block;text-align: center; text-decoration: none; font-size: 19px; font-weight:normal!important; width: 34px; height: 43px; line-height: 43px; text-decoration: none; border:1px solid #c4c4c4; }
	ul.productlist_paging a:hover { background:#03223b!important; color: #fff!important; text-decoration: none;}
	ul.productlist_paging li a.selected { background:#c4c4c4!important; width: 34px; height: 43px; color: #000!important; text-decoration: none; font-weight: normal;}
	
ul.basket_paging { margin: 4px 14px 0 0; float:left; padding:0;}
	ul.basket_paging li { background: #fff; border:1px solid #fff;display: inline; list-style-type: none; display: table-cell; width: 16px!important; text-align: center;}
	ul.basket_paging a { color: #777777; border:1px solid #bababa; text-align: center!important; text-decoration: none; display: table-cell; font-size: 11px; width: 16px!important; height: 14px; line-height: 14px; text-decoration: none; margin: 0 2px 0 0!important}
	ul.basket_paging a:hover { background: url(../_images/backgrounds/paging_bkg.gif) repeat-x scroll top left; border: 1px solid #000!important; color: #fff; text-decoration: none;}
	ul.basket_paging a.selected { background: url(../_images/backgrounds/paging_bkg.gif) repeat-x scroll top left; border: 1px solid #000!important; color: #fff;}
	ul.basket_paging .paging_totals a { line-height:13px!important;}


ul.blog_paging { margin: 4px 14px 0 0; padding: 0;}
	ul.blog_paging li { background: #fff; border:1px solid #fff;display: inline; list-style-type: none; display: table-cell; width: 16px!important; text-align: center;}
	ul.blog_paging a { color: #777777; border:1px solid #bababa; text-align: center!important; text-decoration: none; display: table-cell; font-size: 11px; width: 16px!important; height: 14px; line-height: 14px; text-decoration: none; margin: 0 2px 0 0!important}
	ul.blog_paging a:hover { background: url(../_images/backgrounds/paging_bkg.gif) repeat-x scroll top left; border: 1px solid #000!important; color: #fff; text-decoration: none;}
	ul.blog_paging a.selected { background: url(../_images/backgrounds/paging_bkg.gif) repeat-x scroll top left; border: 1px solid #000!important; color: #fff;}
	ul.blog_paging .paging_totals a { line-height:13px!important;}


.productlist_filter { margin-top:15px; margin-bottom:15px;}